/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 568px and up) */
@media (min-width: 568px) {
    .iphone{
        width:400px;
        position:relative;
    }
    .iphone-content{
        position:absolute;
        top:205px;
        left:40px;
        right:40px;
        height:470px;
        overflow-y:auto;
    }
    #popup{
        top: 2em;
        left: 2em;
        right: 2em;
        bottom: 2em;
        height: auto;
        width: auto;
        transform: none;
    }
    .popup-content{
        padding: 2em;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    #popup{
        left: 50%;
        transform: translateX(-50%);
        max-height: 500px;
        width: 100%;
        max-width: 800px;
        margin: auto;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    #popup{
        max-width: 1000px;
        margin: auto;
    }
}